<div class="image-card" [ngClass]="{ snapped: image.like === true }" *ngIf="image.likes >=0">
    <H3>{{ image.name }}</H3>
    <p>{{ image.describe }}</p>
    <p>Percent satisfaction : {{ 47 | percent }}</p>
    <span [ngStyle]="{ color: 'rgb(0,' + image.likes/3 + ',0)'}">{{ image.likes }}</span> Likes
    <button (click)="onViewFaceLike()">VIEW</button>
</div>

    


